# Generated by Django 2.1.7 on 2021-05-03 12:54

import django.contrib.postgres.fields.jsonb
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('escalation_ti', '0010_auto_20210427_1703'),
    ]

    operations = [
        migrations.AddField(
            model_name='escalationmodel',
            name='rut_list',
            field=django.contrib.postgres.fields.jsonb.JSONField(default=list, null=True),
        ),
        migrations.AddField(
            model_name='historicalescalationmodel',
            name='rut_list',
            field=django.contrib.postgres.fields.jsonb.JSONField(default=list, null=True),
        ),
    ]
